Support » Code oplossingen gezocht » wc_add_to_cart_message filter

  • Hallo,

    Ik ben bezig met het opzetten van een kleine shop (jouwsnapfilter.nl) echter loop ik tegen een probleem aan. Namelijk dat ik bij het toevoegeven van een item bij de winkel mand er deze melding weergeven wordt:

    Notice: The wc_add_to_cart_message filter is verouderd sinds versie 3.0. Gebruik in plaats daarvan wc_add_to_cart_message_html. in /home/thijmtu141/domains/jouwsnapfilter.nl/public_html/wp-includes/functions.php on line 3830

    Op lijn 3830 in functions.php staat:
    trigger_error( sprintf( __('%1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead.'), $function, $version, $replacement ) );

    Weet iemand hoe ik dat probleem kan oplossen?

1 reactie aan het bekijken (van in totaal 1)
  • Je gebruikt waarschijnlijk een thema of plug-in die WC 3.0 niet ondersteunt. Is alles netjes up-to-date?

    Je kan de files doorzoeken op wc_add_to_cart_message om te kijken wie de boosdoener is.

    Je kan ook de display_errors uitzetten in je hosting pakket (sowieso wel een aanrader) om de notice uit beeld te krijgen. Maar daarmee is het probleem niet opgelost.

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘wc_add_to_cart_message filter’ is gesloten voor nieuwe reacties.